

.welcome-to-the-after-meal{
    width: 604px;
    height: 249px;
    margin: 18px 347px 84px 969px;
    font-family: DancingScript-Regular_;
    font-size: 88px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #f63e5e;
}

.Pour-tous-ceux-qui-a{
    width: 427px;
    height: 56px;
    margin: 262px 522px 33px 971px;
    font-family: OpenSans;
    font-size: 21px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #000000;
}
.accder-aux-recettes{
    width: 233px;
    height: 33px;
    font-family: OpenSans;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #f63e5e;
}
.rectangle{
    width: 373px;
    height: 59px;
    margin: 33px 576px 0 971px;
    padding: 13px 70px;
    border-radius: 8px;
    border: solid 2px #f63e5e;
}
.p{margin-top: 0;
    margin-bottom: 1rem;

}

.line{
    width: 600px;
    height: 1px;
    margin: 285px 349px 18px 971px;
    border: solid 3px #f63e5e;
}

.home {
    width: 1920px;
    height: 4225px;
    margin: 30px auto;
    display: grid;

    grid-template-rows: ;
}

.img-flat-lay{background-image: url("assets/img/flat-lay.jpg");
    background-repeat: no-repeat;
}


.col-flat-lay{
    background-color: transparent;
    width: 1920px;
    height: 1205px;
    margin: 0 0 147px;
    padding: 0 0 409px;

}

.col-rectangle{ width: 1920px;
    height: 100px;
    margin: 0 0 285px;
    padding: 25px 192px 18px 195px;
    background-color: #398c8f;
}

.les-dernires-arriv {
    width: 604px;
    height: 59px;
    margin: 0 313px 66px 310px;
    font-family: DancingScript-Regular_;
    font-size: 48px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #13bcc2;}




